
.footer-section {
    background: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), 
                url('https://image.cnbcfm.com/api/v1/image/104886242-rsz_ten_thousand_penthouse.jpg?v=1529476972&w=1920&h=1080'); /* Replace with your image */
    background-size: cover;
    background-position: center;
    min-height: 50vh;
    padding-top: 10px;
}

.glass-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 30px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.logo-icon {
    font-size: 1.5rem;
    border: 2px solid #000;
    padding: 0 5px;
    border-radius: 5px;
}

.nav-link-custom {
    text-decoration: none;
    color: #dadada;
    font-size: 0.9rem;
    transition: color 0.3s;
}

.nav-link-custom:hover {
    color: #ffffff;
}

.newsletter-form input {
    background-color: #ff75044f;
    color: #ffffff;
    border: none;
    border-radius: 10px;
    padding: 12px 20px;
}

.newsletter-form button {
    border-radius: 10px;
    background-color: #e08002;
    border-color: #e08002;
}



.big-brand-text {
    font-size: 10vw; /* Scales with screen size */
    font-weight: 700;
    color: white;
    opacity: 0.9;
    line-height: 1;
}

/* Mobile Adjustments */
@media (max-width: 768px) {
    .big-brand-text {
        font-size: 20vw;
    }
    .glass-card {
        border-radius: 20px;
    }
}